{
  "channel_content_id": "68b69ea9000000001c035a4d",
  "link": "https://www.xiaohongshu.com/explore/68b69ea9000000001c035a4d",
  "comment_count": 77,
  "images": [
    "https://ci.xiaohongshu.com/1040g00831lu13hig4q3042jnc9hkf9sv1br71f0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831lu13hig4q0g42jnc9hkf9sv1ikq72o?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831lu13hig4q1042jnc9hkf9svvih4pl0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831lu13hig4q1g42jnc9hkf9svbue1ob0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831lu13hig4q2042jnc9hkf9sv5qgn4eo?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831lu13hig4q2g42jnc9hkf9sv6dfor98?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831lu13hig4q0042jnc9hkf9sv8bp4aco?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 3949,
  "body_text": "分别总是在九月🥺\n咪的逆袭计划还没开始[失望R][失望R]怎么就开学了！！\n\t\n好想念在家睡到自然醒的日子，现在每天都是起不来的早八，换不完的教室，写不完的作业，还好有沪上阿姨陪着咪上学，[喝奶茶R",
  "title": "《最近开学的你be like》",
  "collect_count": 521,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1756803663000,
  "publish_time": "2025-09-02 17:01:03"
}